import { defineConfig } from 'drizzle-kit';
import * as process from "node:process";

export default defineConfig({
  schema: './src/schema.ts',
  out: './drizzle',
  dialect: 'postgresql',
  dbCredentials: {
    host: `${process.env.POSTGRES_HOST}:${process.env.POSTGRES_PORT}`,
    user: process.env.POSTGRES_USER,
    password: process.env.POSTGRES_PASSWORD,
    database: process.env.POSTGRES_DATABASE,
  },
});
