import { Module } from '@nestjs/common';
import { ProductsController } from './products.controller';
import { ProductsService } from './products.service';
import { DrizzleModule } from "src/drizzle/drizzle.module";
import { CredentialsModule } from "src/credentials/credentials.module";

@Module({
  imports: [DrizzleModule, CredentialsModule],
  controllers: [ProductsController],
  providers: [ProductsService]
})
export class ProductsModule {}
